
html, body{
	background-color: #434d5a !important;
}

#login{
    width: 360px !important;
}

#login h1 a {
    display: block;
    width: 125px !important;
    height: 125px !important;
    background-image: none;
}

.login form {
    box-shadow: none !important;
    background-color: #647384 !important;
    background-image: url(images/backend/logo.svg);
    background-size: 125px;
    padding-top: 125px;
    background-repeat:no-repeat;
    background-position: center top;
    background-position: 100px 20px;
    border-bottom: 3px solid #D51130 !important;
}

.login label{
    color: #ffffff !important;
}

.login form input{
    background-color: #434d5a !important;
    border: none !important;
    color: #ffffff !important;
}

.submit #wp-submit{
    background-color: #62c9d8 !important;
    border: #62c9d8 !important;
    text-shadow: none !important;
    border-radius: 0 !important;
    width: 100% !important;
    margin-top: 5px !important;
}

#nav *, #backtoblog *{
    color: #000000 !important;
}

#nav, #backtoblog {
    background-color: #FFFFFF !important;
    margin: 0 !important;
    padding: 10px !important;
}

#backtoblog{
    background-color: #647384 !important;
    background-image: url(images/backend/logo.svg);
    background-size: 125px;
    padding-top: 125px;
    background-repeat:no-repeat;
    background-position: center top;
    background-position: 130px 50px;
    height: 150px;
}